Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

楼主: 一文天

友情群组 链接交换插件 For Discuz! X1.5正式版&RC版_GBK&UTF8

  [复制链接]
发表于 2010-9-26 07:54:54 | 显示全部楼层
貌似还可以的。不错
回复

使用道具 举报

发表于 2010-9-26 10:51:58 | 显示全部楼层
不过我的也出现了上面的问题
http://shop8.5d6d.com
回复

使用道具 举报

发表于 2010-9-26 11:01:34 | 显示全部楼层
不错  www.cidu8.com
回复

使用道具 举报

发表于 2010-9-26 11:11:48 | 显示全部楼层
加油pzrmw.com支持LZ
回复

使用道具 举报

发表于 2010-9-26 12:14:01 | 显示全部楼层
没看懂这个有什么用
回复

使用道具 举报

发表于 2010-9-26 13:57:45 | 显示全部楼层
回复

使用道具 举报

头像被屏蔽
发表于 2010-9-26 20:27:02 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
回复

使用道具 举报

头像被屏蔽
发表于 2010-9-26 20:28:10 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
回复

使用道具 举报

发表于 2010-9-26 23:08:15 | 显示全部楼层
本臣 发表于 2010-9-21 12:34
安装后,添加友情群组,出现这样的提示,是什么原因啊
如图:。点击进去就出现这样的语句

同样是该错误无法使用,
我的也是utf-8版本
回复

使用道具 举报

发表于 2010-9-26 23:42:22 | 显示全部楼层
http://www.hoowg.com/
http://www.852ok.com/
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )star

GMT+8, 2019-8-24 13:09

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表